Guest

Preview Tool

Cisco Bug: CSCvu65575 - Multiple Vulnerabilities in kernel

Last Modified

Jun 24, 2020

Products (1)

  • Cisco Unified Communications Manager (CallManager)

Known Affected Releases

10.5(2.10000.5)

Description (partial)

Symptom:
This product includes Third-party Software that is affected by the
vulnerabilities identified by the following Common Vulnerability and
Exposures (CVE) IDs:

CVE-2014-0155 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0155
CVE-2014-1438 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1438
CVE-2014-2673 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2673
CVE-2014-2889 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2889
CVE-2014-3183 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3183
CVE-2014-3184 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3184
CVE-2014-3185 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3185
CVE-2014-3186 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3186
CVE-2014-3688 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3688
CVE-2014-4652 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4652
CVE-2014-4653 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4653
CVE-2014-4654 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4654
CVE-2014-4655 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4655
CVE-2014-4656 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4656
CVE-2014-4667 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4667
CVE-2014-5045 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5045
CVE-2014-5207 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5207
CVE-2014-6410 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6410
CVE-2014-7841 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7841
CVE-2014-7842 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7842
CVE-2014-8160 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8160
CVE-2014-8172 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8172
CVE-2014-8369 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8369
CVE-2014-8989 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8989
CVE-2014-9090 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9090
CVE-2014-9710 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9710
CVE-2014-9715 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9715
CVE-2014-9717 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9717
CVE-2014-9728 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9728
CVE-2014-9729 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9729
CVE-2014-9730 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9730
CVE-2014-9892 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9892
CVE-2014-9895 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9895
CVE-2014-9900 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9900
CVE-2015-1573 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1573
CVE-2015-2041 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2041
CVE-2015-4170 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4170
CVE-2015-5156 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5156
CVE-2015-6937 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6937
CVE-2015-7550 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7550
CVE-2015-7566 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7566
CVE-2015-7990 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7990
CVE-2015-8215 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8215
CVE-2015-8374 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8374
CVE-2015-8575 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8575
CVE-2015-8844 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8844
CVE-2015-8845 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8845
CVE-2015-8952 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8952
CVE-2015-8956 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8956
CVE-2015-8970 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8970

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.